import request from '@/config/axios'

// 众聘比例信息
export const getPublicRatio = async () => {
  return await request.get({
    url: '/admin-api/menduner/system/hire-commission-ratio/get'
  })
}

// 求职端-发布职位-获取职位模板
export const getRecruitPositionDetails = async (id) => {
  return await request.get({
    url: `/app-api/menduner/system/recruit/position/get?id=${id}`
  })
}

// 获取企业发布职位类型权限
export const getEnterprisePubJobTypePermission = async () => {
  return await request.get({
    url: '/app-api/menduner/system/recruit/enterprise/get/pub-job-type-perm'
  })
}
